Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Read one API tool.
curl https://app.scalysis.com/api/v1/tools/512 \ -H "Authorization: Bearer YOUR_API_KEY"
{ "success": true, "tool": { "id": 512, "name": "Check stock", "method": "POST", "url": "https://api.yourstore.com/stock", "headers": [{ "key": "X-Api-Key", "value": "••••••••", "secret": true }], "timeoutMs": 10000 } }
{ "success": false, "error": "Tool not found.", "error_code": "TOOL_NOT_FOUND" }